/* 页头 */
.head-box { padding: 0 15px; background-color: #B2C3CC; height: 120px; line-height: 120px; background: linear-gradient(to right, #D2E1EA, #EFEBD5); }
.head-box .title { font-size: 24px; color: #0f266f; letter-spacing: 2px; margin-left: 22px; }
.head-box .img-box { display: inline-block; margin-right: 32px; }
.head-box .img-box img { max-height: 90px; max-width: 243px; }
.head-box .head-r-box { padding-right: 7px; }
.head-box .head-r-box a { color: #987; font-size: 15px; display: inline-block; line-height: 12px; padding: 0 8px; vertical-align: top; margin-top: 30px; }
.head-box .head-r-box a.login { border-right: 1px solid #987; }
.head-box .head-r-box a:hover { color: #FA6C62; }
@media screen and (max-width:767px) {
  .head-box { height: 60px; line-height: 60px; }
  .head-box .img-box img { max-width: 160px; max-height: 40px; }
  .head-box .head-r-box a { margin-top: 0; vertical-align: middle; }

  /*! 汉堡菜单符号 */
  .menu-btn { cursor: pointer; padding: 27px 10px; margin: 0; position: absolute; right: 15px; }
  .menu-btn em { margin: 0; -webkit-transition: background-color 0.2s; transition: background-color 0.2s; }
  .menu-btn em, .menu-btn em::after, .menu-btn em::before { display: block; position: relative; height: 2px; width: 22px; background-color: #004f9e; -webkit-backface-visibility: hidden; backface-visibility: hidden; }
  .menu-btn em::before { -webkit-transform: translateY(-6px); transform: translateY(-6px); }
  .menu-btn em::before, .menu-btn em::after { position: absolute; content: ''; left: 0; -webkit-transition: -webkit-transform 0.2s; transition: -webkit-transform 0.2s; -webkit-transition: -webkit-transform .2s; transition: -webkit-transform .2s; transition: transform .2s; transition: transform .2s, -webkit-transform .2s; transition: transform 0.2s, -webkit-transform 0.2s; }
  .menu-btn em::after { -webkit-transform: translateY(6px); transform: translateY(6px); }
  .menu-btn em::before, .menu-btn em::after { position: absolute; content: ''; left: 0; -webkit-transition: -webkit-transform 0.2s; transition: -webkit-transform 0.2s; -webkit-transition: -webkit-transform .2s; transition: -webkit-transform .2s; transition: transform .2s; transition: transform .2s, -webkit-transform .2s; transition: transform 0.2s, -webkit-transform 0.2s; }
  .close-btn em::after { -webkit-transform: rotate(45deg); transform: rotate(45deg); }
  .close-btn em { background: transparent; }
  .close-btn em::before { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); }
}

/* 页尾 */
.foot-box { background: #eaeaeb; padding: 17px 0; color: #888; font-size: 12px; }

/* 固定底部 */
.wrapper-box { min-height: 100%; position: relative; padding-bottom: 58px; }
#footer { position: absolute; left: 0; right: 0; bottom: 0; }
@media (max-width:767px) {
  .wrapper-box { padding-bottom: 0px; }
  .wrapper-box p { padding: 0 15px; }
  #footer { position: static; }
}
@media (min-width:768px) {
  body, html { height: 100%; }
}

/* 内容 */
.content-box { padding: 20px 0; position: relative; }

/* 面包屑 */
.breadcrumb { padding: 8px 5px; margin: 0; margin-bottom: 20px; border-radius: 0; background: transparent; border: 1px dotted #ccc; }
.breadcrumb-box { background: #f2f2f2; color: #999; }
.breadcrumb>li+li:before { content: '>'; color: #999; }
.wrap-detail .breadcrumb, .wrap-list .breadcrumb { border: none; padding: 8px 0; border-bottom: 1px solid #eee; }

/* 弹窗 */
.mask { background: rgba(0, 0, 0, 0); position: fixed; top: 0; bottom: 0; left: 0; right: 0; z-index: 999; }
.alertBox { background: #fff; border-radius: 5px; z-index: 10000; position: fixed; top: 50%; left: 50%; -webkit-box-shadow: -1px 4px 12px 3px rgba(0, 15, 63, 0.3); box-shadow: -1px 4px 12px 3px rgba(0, 15, 63, 0.3); transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); }
.alertBox .pop-title { position: relative; height: 36px; padding: 12px 15px; background: #2c4080; border-top-left-radius: 5px; border-top-right-radius: 5px; }
.alertBox .pop-title h4 { color: #fff; font-size: 12px; font-weight: normal; }
.alertBox .pop-title .close-pop-btn { cursor: pointer; position: absolute; top: 11px; right: 15px; display: block; background: url(../images/icon_36.png) no-repeat; width: 13px; height: 14px; -webkit-transition: transform .2s ease; -webkit-transition: -webkit-transform .2s ease; transition: -webkit-transform .2s ease; transition: transform .2s ease; transition: transform .2s ease, -webkit-transform .2s ease; }
.alertBox .pop-title .close-pop-btn:hover { -webkit-transform: rotate(90deg); transform: rotate(90deg); }
.alertBox .pop-container { position: relative; }

/* 内容分页 */
.page-box { background: #fff; width: 100%; text-align: right; padding: 20px 0; }

/* .page-box .paging-num a { display: inline-block; padding: 0 8px; height: 24px; line-height: 23px; vertical-align: middle; margin-left: 3px; border-radius: 3px; border: 1px solid #7f8caa; background: #fff; color: #7f8caa; font-size: 14px; } */
.page-box .paging-num a { min-width: inherit; display: inline-block; background: transparent; color: #333; box-shadow: none; border: 1px solid #ccc; }
.page-box .paging-num a.active { color: #fff; border: none; background: #FA6C62; box-shadow: 1px 3px 5px 1px rgba(0, 0, 0, 0.15); border: none; }
.page-box .paging-num a:hover { color: #fff; }
.page-box .paging-num a.ellipsis-btn { padding-left: 0; padding-right: 0; }
.page-box .paging-num a.jump-btn { border: none; padding: 0; }
.page-box .paging-num a.jump-btn:hover { color: #333; }
.num-input-box { color: #7f8caa; font-size: 14px; }
.num-input-box input { font-size: 14px; text-align: center; height: 24px; border: 1px solid #7f8caa; width: 36px; border-radius: 3px; margin: 0 3px; background: #fff; color: #7f8caa; }

/* .page-box button { font-size: 14px; height: 24px; line-height: 10px; border: 1px solid #7f8caa; background: #fff; border-radius: 3px; margin-left: 3px; padding: 0 8px; color: #7f8caa; } */
@media (max-width:768px) {
  .page-box { display: none; }
}

/* 返回按钮 */
.back { display: none; width: 35px; height: 35px; position: fixed; bottom: 15px; left: 15px; z-index: 99; }
.back img { cursor: pointer; }
@media (max-width:767px) {
  .back { display: block; }
}

/* 详细页内容样式 */
.wrap-detail .content-box p { padding: 0; margin: 15px 0; }
.wrap-detail .font6, .wrap-detail .font7, .wrap-detail .font8, .wrap-detail .font9, .wrap-detail .font10, .wrap-detail .font11, .wrap-detail .font30 { font-size: 16px; line-height: 30px; }
.wrap-detail .font16, .wrap-detail .font26 { line-height: 1.3; }
.wrap-detail .font18 { line-height: 1.5; }
.wrap-detail .content-box p img { margin-left: -2em; margin-bottom: 10px; }
.wrap-detail .font16, .wrap-detail .font22, .wrap-detail .font27 { font-size: 20pt; }
@media (max-width:719px) {
  .col-sm-4, .col-sm-6, .col-sm-8 { float: left }
  .col-sm-8 { width: 100% !important }
  .col-sm-6 { width: 100% !important }
  .col-sm-4 { width: 100% !important }
  .col-md-8 { width: 100% !important }
  .col-md-4 { width: 100% !important }
}
@media (max-width:992px) {
  .col-md-4, .col-md-6, .col-md-8 { float: left }
  .col-md-8 { width: 66.66666667% }
  .col-md-6 { width: 50% }
  .col-md-4 { width: 33.33333333% }
}